<?xml version="1.0" encoding="UTF-8"?>
<include xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="urn:magento:module:Magento_Config:etc/system_include.xsd">
    <section id="mageworx_seo">
        <group id="xml_sitemap">
            <label>XML Sitemap</label>
            <field id="image_resolutions" translate="label" type="select" sortOrder="35" showInDefault="1" showInWebsite="0" showInStore="0">
                <label>Image Resolutions</label>
                <frontend_model>FiloBlu\Refilo\Block\Adminhtml\System\Config\ImageResolutions</frontend_model>
                <backend_model>Magento\Config\Model\Config\Backend\Serialized\ArraySerialized</backend_model>
                <comment><![CDATA[Add image resolutions to be added to the XML sitemaps. eg "600", "800"]]></comment>
            </field>
        </group>
    </section>
</include>
